
/* Change the min-width to something small for now (overriding bootstrap),
 * as offerwall isn't designed to be responsive yet
 */
@media screen and (min-width: 100px) {
	.nav-tabs.nav-justified {
		*list-style-type:none;
		*margin:0;
		*padding:0;
	}
	.nav-tabs.nav-justified > li {
		display: table-cell;
		width: 1%;
		*width: auto;
		*display:inline;
		*float: left;
		*margin-left: 20px;
		*margin-right: 20px;
	}
	.nav-tabs.nav-justified > li > a {
		margin-bottom: 0;
	}
}
.horizontal-nav {
	background: #efefef;
	border-radius: 6px;
	margin-bottom: 1px;
	padding-bottom: 1px;
}
.horizontal-nav ul {
	background: #f6f6f6;
	float: left;
	text-align: center;
	border: 1px solid #999;
	margin-bottom: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.horizontal-nav ul li {
	float: left;
	border-left: 1px solid #999;
}
.horizontal-nav ul li:first-child {
	border-left: 0 none;
}
.horizontal-nav ul li a {
	display: block;
	padding: 10px 20px;
	color: #666;
	font-weight: bold;
	border-top: 1px solid rgba(255,255,255, 0.25);
	border-left: 1px solid rgba(255,255,255, 0.25);
}
.horizontal-nav ul li:first-child a {
	border-left: 0 none;
}
.horizontal-nav ul li a:hover, .horizontal-nav ul .active {
	background: #ccc;
}
.horizontal-nav ul .active a {
	color: white;
}

.carousel-indicators li {
    background-color: transparent;
    display: inline-block;
    height: auto;
    margin: 5px !important;
    width: 12px;
    height: 12px;
    zoom: 1;
	border-radius: 10px;
	behavior: url(/app/styles/border-radius.htc);
}

.featured-offers-list-item div {
	width: 70%;
}

.dpViewV1Container {
	height: 100px;
}

.slide-control {
	height: 90px;
}

.ribbon {
	background-image: url(../img/ribbon-background.gif);
	width: 122px;
	height: 122px;
	top: -9px;
	left: -8px;
}

.ribbon .banner {
	display:none;
}

.topbar-section div.open-in-tab-view a {
  left: 40% !important;
}

.offer_icon img {
	width: 125px;
	height: 125px;
}

.dpViewV1Container {
	height: 162px;
}